Paper Trading
List paper trading accounts
GET
appApiKeyheader
x-app-api-key<token>App-scoped API key. It is the only credential on partner-admin reads, paper-trading admin, and webhook rotate or replay. POST /bot-protection/verify requires it together with x-app-id.
appId*stringlimit?numberRange
1 <= value <= 100cursor?stringexternalId?stringLength
1 <= length <= 160200
application/json- response
data*array<>nextCursor*stringhasMore*booleancurl -X GET 'https://api.t.sufwankhalid.com/apps/string/paper-trading/accounts'Example Response
{ "data": [ { "id": "string", "appId": "string", "name": "string", "externalId": "string", "currency": "string", "startingBalanceRaw": "string", "startingBalance": 0, "cashBalanceRaw": "string", "cashBalance": 0, "realizedPnlRaw": "string", "realizedPnl": 0, "kycStatus": "verified", "kycVerified": true, "status": "active", "createdAt": "string", "updatedAt": "string" } ], "nextCursor": "string", "hasMore": true}